.persistent .level-2 .custom.defaultcontent.full-width {
    overflow: visible;
    width: 300%;
    margin-left: -100%;
    text-align: center;
}
.persistent .level-2 .custom.defaultcontent.full-width .keds-full-width-menu {
    bottom: -33px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 920px;
    max-width: 100vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #fff;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    position: relative;
    margin-left: -22px;
}
.persistent .level-2 .custom.defaultcontent.full-width .keds-full-width-menu .keds-full-width-menu-item {
    width: 25%;
}
.persistent .level-2 .menu-wrapper {
    overflow: visible;
    min-width: 920px;
}
.level-2 .keds-full-width-menu-item p {
    text-transform: none;
    text-align: center;
    margin: 0 0 22px;
    font-size: 13px;
}
.keds-full-width-menu .keds-full-width-menu-item a {
    padding: 0 22px;
}
/*.keds-full-width-menu .keds-full-width-menu-item:hover {
    -webkit-filter: brightness(80%);
            filter: brightness(80%);
    background: white;
}*/
.keds-full-width-menu .keds-full-width-menu-item {
    position: relative;
}
.keds-full-width-menu .keds-full-width-menu-item a::after {
    display: none;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,32,91,.3);
}
.keds-full-width-menu .keds-full-width-menu-item a:hover::after {
    display: block;
}
.keds-full-width-menu .keds-full-width-menu-item img {
    max-width: 100%;
}